Subject: INTERVIEW: Ilya Prigogine (May 1983)

From: Carl Vilbrandt <[email-masked]>
Date: Mon, 20 May 2002 21:36:48 +0900

Noble prize winner......
Prigogine thinks society can begin to investigate cultural and social
change in dialogue with science.
and business plans.

http://www.omnimag.com/archives/interviews/prigogin.html
Interviewed May 1983 by Robert B. Tucker

On a wall in physical chemist Ilya Prigogine's office at the University of Texas at Austin is an Albert Einstein quote, blown up to poster size. "For us believing physicists," it reads, "the distinction between past, present, and future is only an illusion, however persistent." The poster is one of the few personal effects in a room of austere, university-provided furniture (Prigogine is in Austin only three months each year), and its presence is symbolic. To Prigogine, time is the forgotten dimension; his lifelong efforts have been directed toward better understanding its role in the universe. In recent physics, time has emerged as a central theme in several major areas of inquiry, from the instability of elementary particles to the problem of irreversibility in both living and inanimate systems. Prigogine's contributions have come largely in irreversibility, or, as Prigogine calls it, "the arrow of time."

In 1977, after traveling on the outskirts of scientific acceptance for nearly 20 years, he was awarded the Nobel Prize in chemistry, largely for his theory of dissipative structures. "Prigogine has fundamentally transformed and revised the science of irreversible thermodynamics," noted the Nobel Committee in making its announcement. "He has given it new relevance and created theories to bridge the gap that exists between the biological and social scientific fields of inquiry."

Ilya Prigogine's background may have been as tumultuous as his effect on the scientific community. Born in Moscow at the outbreak of the Russian Revolution, Prigogine and his family fled, first to Lithuania, then to Berlin, before settling in Belgium. Nevertheless, his parents tried desperately to raise their two sons with a sense of grace that war-torn Europe could not easily provide. His mother taught them music, and, according to her recollections, Ilya could read piano scores before he could read words. (He played Bach, Mozart, Schumann, and Debussy, and he dreamed of becoming a concert pianist.) And when he did learn to read books, he devoured the classics. Because of his early interest in history and philosophy he wondered why science paid so little attention to time. "The fact that in chemistry and physics, past and present could play the same role, I found a little strange," he remembers. "It was so much in contradiction to ordinary experience. Everyone knows that tomorrow is not the same as today. Yet chemists and physicists described a universe where present and past were identical, timeless, and reversible."

After completing his fourth year in chemistry at the Free University of Brussels, Prigogine decided to study thermodynamics there, focusing on the special significance of time. He received his Ph.D. in 1941, and by 1946 he had already begun to formulate his concept of dissipative structures. This theory describes the workings of open systems, that is, systems in which there is an exchange of matter and energy with the outside environment. (A human being is an open system: An individual takes in food and oxygen from the outside for energy, and excretes waste, thereby achieving a remarkable, albeit temporary, order that is maintained, however, at the expense of the environment. A true closed system, on the other hand, is an ideal concept -- as unattainable as a perpetual-motion machine. A terrarium or a space colony could be considered close approximations, but these, too, rely on external energy from the sun.)

Irreversibility is a key concept, Prigogine believes. Just as certain chemicals, when mixed together, can never "unmix" into their original molecular structures, the universe and what it contains, says Prigogine, are irreversible. "You cannot reverse the evolution of the universe," he says, "even theoretically. And you cannot predict its future, except in terms of scenarios that depend on never-ending series of . . . crossroads in the chain of causality." Prigogine's definition of open dissipative structures encompasses human social behavior, chemical reactions, and ecosystems: things whose structures are maintained by continuous flows of energy permeating them. And energy flow, Prigogine observes, may become so complex that it causes fluctuations too great for the system to absorb, thus forcing it to reorganize. But each reorganization produces greater complexity and greater likelihood of random fluctuations. The result: more instability, more reorganization; in other words, a quickened creation of living matter into new structures. Evolution.

Among other things, Prigogine's theory vastly broadened the scope of the second law of thermodynamics- -- that hallmark of nineteenth-century physical science. The "terrible" second law depicts the universe as moving inexorably toward decay and disorder. The second law includes the concept of entropy, which assumes that in a closed system, disorder increases relentlessly until equilibrium (or random dispersal of particles) is reached. The idea of entropy was an outgrowth of the development of thermal engines; scientists noted that no machine ever yields as much as it consumes. Thus, whenever work is done, an amount of usable energy is irrevocably lost. Carried further, this ominous logic implies that all the matter and energy in the universewwill ultimately degrade to a state of tepid, inert uniformity (equilibrium), or what is popularly called heat death.

Generally speaking, before Prigogine the important advances made as a result of the second law concerned reversible processes in enclosed systems, such as the steam engine. Classical scientific inquiry confined itself to reversible processes, leaving outside its purview the more disquieting open or "nonequilibrium" systems. But rather than viewing nonequilibrium as a negative factor, Prigogine believed that it was actually a source of organization and order. In effect, he turned the second law on its head and made it relevant to the natural world and its open, complex, nonequilibrium systems.

The impetus for his intuitive leap came from his observation of a phenomenon known as the Benard Instability. It occurs when a liquid is heated from below. As heating intensifies, the mixture suddenly begins to "self-organize," taking on a striking spatial structure sometimes resembling miniature stained-glass cathedral windows, with ovals of brilliant colors arranging themselves in kaleidoscopic patterns. The phenomenon intrigued scientists because these patterns resembled living cells, in that within each cell, ordered molecular motion occurs. Prigogine reasoned that if this was possible in fluid dynamics, it would also be possible in chemistry and biology. This self-organization of matter represented to him a critical link between animate and inanimate matter. It could even provide a clue to the spontaneous eruption of life's beginnings.

Without proof, however, Prigogine's theory remained just that for nearly 20 years. Actual experimental evidence to substantiate it did not materialize until the late Sixties. Then, chemical processes known as the Zhabotinsky Reactions (after one of the Russian biophysicists who discovered them) confirmed Prigogine's theory. Just as he had predicted, the reactions, which require a continuous outside source of energy, occur at states far from equilibrium; and, like animate matter itself, they're self-organizing. The concentrations of the various chemicals oscillate with clocklike precision, changing the solution from red to blue at regular intervals. The effect is what Prigogine calls "order out of chaos."

Since then Prigogine's output has continued unabated, as has his effect of stimulating new directions of scientific research. "As a person," lauded the usually stodgy Chemical and Engineering News, "Prigogine emerges as a figure whose work could create that long-sought bridge between the physical and social sciences."

Already his theory has been widely adopted. The U.S. Department of Transportation used it to predict traffic-flow patterns. In biology the theory has proved useful in understanding a number of phenomena, including the glycolytic, or sugar, cycle, a metabolic process by which living cells extract energy from food.

Most important, perhaps, the theory offers a guardedly optimistic alternative to the pessimistic view of mankind's future -- that winding down of nature toward a kind of heat death. Prigogine has emerged as a hero to those who hope to bridge the "two-cultures" gap between the sciences and the humanities noted by C. P. Snow. One of Prigogine's recurrent themes as he travels the international lecture circuit is his rejection of Snow's explanation for the schism's existence. "I think that as long as scientists had only naive views of time, there was not much to communicate," he says. But now, Prigogine thinks society can begin to investigate cultural and social change in dialogue with science.

A short, sixty-six-year-old man, with a gracious manner and a sense of precision in thought and word, the "poet of thermodynamics" continues to direct the Solvay Institute, in Brussels, and teach at the University of Brussels, as well as head the Center for Studies in Statistical Mechanics, at the University of Texas at Austin. His book Order Out of Chaos will be published in the United States later this year. It was in Austin that Los Angeles-based journalist Robert B. Tucker interviewed Prigogine (with additional research supplied by former Omni European editor Bernard Dixon).

OMNI

The concept of time is central to your work. Was there a particular incident in your life that caused you to become interested in it?

Prigogine

That's difficult to say. Perhaps my interest corresponds to impressions I received during my childhood. I was born in Russia in the year of the Revolution. My family left Moscow and I've always wondered whether this migratory part of my life left me with a vivid sensitivity to change. In any event, I was always deeply interested in humanities, where time plays a central role. Beyond that it is a question of inclination. Some people are interested in electronics, some in looking for archaeological artifacts. I went on to study physics and chemistry. And I was astonished that the time element was missing.

OMNI

Can you recall a particular moment when you had a flash of insight into a specific problem you were working on?

Prigogine

Well, I always remember with pleasure my first work on nonequilibrium thermodynamics, in 1946, when I realized that nonequilibrium might be a source of organization and order. I was very, happy to have this idea, which has never left me. Perhaps in science, at some point, there is a close relationship between who you are and what you try to do. Science is a much less objective enterprise than often assumed. It's true you need some tools. You need to write down your findings, and convince yourself and others. But the driving force for new ideas has to be a deep personal involvement in the problems you're working on.

OMNI

Are you an intuitive person?

Prigogine

Oh, yes. For me mathematics is only a tool to write down my ideas so that in the long run they can be communicated. I say "in the long run" because in my history all of the ideas I have proposed have been poorly accepted.

OMNI

What was the scientific climate like when you first began to study time?

Prigogine

Well, quite naturally I was interested in the reaction of well-known scientists to this line of research. Their reaction was uniformly negative. It was 1946 or 1947 when one of the most famous scientists attending a lecture I gave stood up and asked, "Why is this young man devoting his interest to irreversible causes? Irreversible causes are just illusory. Time is just a parameter; so forget about it." I was so stunned by this reaction that I was unable to get up and respond. But I happen to be very stubborn; so I continued. Today the situation has changed quite a bit. Time has become an essential factor in elementary particles as well as cosmology.

OMNI

You were a nonconformist, a dissident. How did you muster up the conviction to go against the prevailing ideology?

Prigogine

I would say, again, this probably corresponds to a deep psychological element that isn't easy to make explicit. The attitude of Einstein toward science, for example, was to go beyond the reality of the moment. He wanted to transcend time. But this was the classical view: Time was an imperfection, and science, a way to get beyond this imperfection to eternity. Einstein wanted to travel away from the turmoil, from the wars. He wanted to find some kind of safe harbor in eternity. For him science was an introduction to a timeless reality behind the illusion of becoming.

My own attitude is very different because, to some extent, I want to feel the evolution of things. I don't believe in transcending, but in being embedded in a reality that is temporal.

OMNI

You've said that recent studies you and other scientists have made in the area of irreversibility constitute a new dialogue with nature. How so?

Prigogine

What was considered by classical physics to be the basic structure of the world is now appearing more as an exception, something almost artificial. And what was considered to be exceptional in the classical view is now becoming the central object, the most interesting part.

OMNI

What do you mean when you say the classical view?

Prigogine

I mean a mechanical view of nature. This view held that the world is made up of unchanging substances -- atoms, molecules, or elementary particles. It also held that the only type of change is through locomotion such as the rotation of planets -- that there's no qualitative change. The classical view gave rise to the idea of the world as an automaton.

OMNI

What assumptions of the classical view have now been debunked?

Prigogine

Mostly those relating to the basic conviction that at some level the world is simple and is governed by universal time-independent laws. This now appears to be an excessive idealization. It's as gross as reducing a building to a pile of bricks. Out of those same bricks you could build a factory, a palace, or a cathedral. But only on the level of the building as a whole do we perceive it as a creature of time, as a product of culture. But I believe this analogy isn't quite on target. In nature there seems to be nobody around to put the bricks together to make a cathedral or a palace. And everywhere, we're faced with complexity and time. So the existence of these two distinct levels -- one of bricks ignoring time and the other of the building as a whole in which time appears -- is a metaphor that cannot be transposed to nature.

OMNI

What you're really saying is that the world is much more complex than science wanted to admit, are you not?

Prigogine

Yes, I believe that's correct. You see, in the classical view, we had already essentially discovered the great laws. In my view, we have yet to discover them. If you had asked physicists a few years ago what they understood of nature and what they didn't understand, the answer would have been predictable. They would have said, "We don't understand elementary particles; we don't understand cosmology. What we do understand reasonably well is the range between the microscopic world and the world of cosmology."

But now a growing minority, to which I belong, would be quite hesitant about making such a claim. We have discovered new properties of matter. And with all the progress in dissipative structures and irreversibility, we begin to see that the matter around us is much more interesting than we thought. There may be black holes in the middle of the galaxy. That's interesting but very, very far away. I don't deny the strong interest in elementary particles and cosmology, but if biological matter has different aspects that we have not yet understood, this makes science much more exciting. After all, it's the stuff we're made of.

OMNI

Since it was first described, the second law of thermodynamics has been considered profoundly important to our understanding of nature. What have you done to change our idea of that law?

Prigogine

The second law of thermodynamics always had a dual character. On the one hand, it introduced a kind of arrow of time. In isolated systems, entropy is always increasing. It introduced the idea of thermodynamic equilibrium [complete randomness]: the state corresponding to maximum entropy. Our work has shifted the emphasis from equilibrium to nonequilibrium -- irreversible processes.

Of course, in its original form the second law recognized the existence of irreversible processes but gave them only a negative role. The idea, you remember, came into prominence around the time of the Industrial Revolution. Many people thought of irreversible processes as destructive because of friction, or rapid propagation of heat, or whatever.

According to the second law entropy is increasing. And classical physics was concerned with the point where all irreversible processes have already played their role. Such systems are in equilibrium: Chemical reactions have stopped; heat conduction has stopped. Our contribution has been to argue against the idea that equilibrium states are the most important or interesting. On the contrary, it is non-equilibrium that is essential to the understanding of our world and universe.

Within the framework of the second law, irreversible processes can have a constructive, positive role, rather than a destructive one. They give rise to dissipative structures. Now looking at biology, social behavior, ecology, and economics, we begin to have a meeting point between the various concepts of evolution.

OMNI

Aren't there aspects of your theory that defy the laws of thermodynamics?

Prigogine

No. On the contrary, they show only that the meaning of the laws near equilibrium and far from equilibrium are different. Near equilibrium you always go to the most banal, the most uniform state. The general idea of classical physics is, we progress toward the running down of the universe. This may be true to some extent for the universe as a whole. But at the moment it's a very difficult question because we don't know the relation between entropy and gravitation.

What we see here on Earth is just the opposite of entropy. Instead of going to heat death, we see successive diversification. And so, in spite of the fact that the second law is probably satisfied, we are not going toward equilibrium, because this stream of energy comes to us finally from the stars, the galaxy, and so on. It ultimately originated in the big bang or whatever -- the original presence in the universe.

OMNI

The concept of bifurcation is key to the theory of dissipative structures. [A simple example of bifurcation is seen in an audience's response at the end of a concert: A few people start clapping and suddenly everyone begins to clap in a seemingly spontaneous outpouring. This changes the nature of the concert hall and the audience, and gives feedback to the performer.] How are you using the word?

Prigogine

Bifurcation is the appearance of new states of matter at critical points. Before that critical point is reached you have a chaotic structure. But once that point has been reached you have order. The chemical clock [Zhabotinsky Reactions] is an example of it. It shows that the reacting mixture is not chaotic, but there is actually a coherence. There is the possibility of chemical communication between molecules over long distances and long periods of time. That is a property everybody always accepted in living systems, but in nonliving systems it was quite unexpected. Through such experiments in dissipative structures we see that matter is much more integrated than we thought. The gap between life and nonlife is smaller than we used to believe. Before, we thought that life was the great exception, the contradiction of the laws of physics. Now we see that complexity can spontaneously arise far from equilibrium.

OMNI

How does bifurcation apply to life?

Prigogine

The way structure appears is a tantalizing riddle. Of course, living organisms are historical -- they carry genetic information from half a billion years of evolution. So the appearance of structure in biological systems is not easy to study, because you have to take into account what is heritage and what is assembled today. But it seems to me bifurcation is the key phenomenon in shaping morphogenetic patterns, especially when you see the type of monster malformations produced after exposing living structures to X rays, for example. Here you have started with a very symmetrical system whose symmetry has been broken. How does this happen? In a sense, there are choices and the system can go in one direction or another. A good example is the formation of a body; the egg cell is basically spherical and symmetrical, but then goes into less and less symmetrical structures. Of all the problems in biology the role of bifurcation, the transition from one direction to another, is vitally important.

Transmitted: 93-08-05 11:05:10 EDT

Document ID: moabh65v INTERVIEW: Ilya Prigogine, Part 2 (May 1983)

OMNI

Doesn't molecular biology provide answers to problems of development?

Prigogine

No one would disagree that molecular biology has made enormous advances. However, let us not forget that organisms and parts of organisms are coherent systems. What happens in your head has a repercussion on your leg and vice versa. We are dealing with enormously more powerful uses of information than the interactions between individual molecules.

OMNI

What is the biological importance of the chemical-clock experiments?

Prigogine

The amazing thing is that each molecule knows in some way what the other molecules will do at the same time, over relatively macroscopic distances. These experiments provide examples of the ways in which molecules communicate. The chemical clock is perhaps one of the simplest examples of the chemical communication that plays such an essential role in biological systems.

OMNI

You once used highway driving as an example of dissipative structures as applied somewhat loosely to social situations. How does that work?

Prigogine

When you drive on the highway you have your own program, your own speed. When other people drive at the same time, competition begins. This competition brings about a change in your driving. This is feedback. Feedback is a situation that involves nonlinearities. It is far from equilibrium in the sense that as more and more people drive, the situation becomes more and more distorted.

OMNI

I don't understand what the nonlinear aspect is.

Prigogine

The competition between the drivers. You can make a very simple theory, which I did twenty years ago, that incorporates the effects of your own wishes, the way other people wish to drive, and the competition between the various wishes. You come out with the kind of nonlinear equation that describes this evolution.

First you drive as you want to. Then you take into account the other drivers, but you still drive as you want to. That is what I call the individual regime. Then you go beyond the critical concentration [of cars] and come into a new organization in which you force the other drivers to drive as you drive. I call that the collective regime. It's a very good example of bifurcation, a phase change to a coherent structure -- the highway as a whole. Now, this is not necessarily beneficial. You are embedded in something that does not depend on you and in which you are a part. You contribute to it but can't escape.

OMNI

What are the characteristics of being embedded in something?

Prigogine

Being embedded implies a mutual situation. You drive in a way that influences others, and other people influence you. You can no longer say that you have free will. You are part of a collectivity to which you contribute, even in a sense against your will. And data on highway driving show there really is a transition to a different phase when the critical concentration is reached.

OMNI

Could you cite another example of nonlinearity and feedback?

Prigogine

The way in which music developed. Music evolved in each society according to the particular types of instruments people invented. Metal, wood, and string have the same physical properties everywhere. But the musical instruments that emerged affected the music that could be played, which in turn influenced the type of music that was composed, which altered the evolution of the instruments. So a symphony orchestra is one expression of what wood, string, and metal can do. But we also have Chinese music, Indian music, and so on. And there are different underlying value systems as well as different observed behaviors. We appreciate one kind of musical scale; another culture, a different tonal formation.

OMNI

What effect do you suppose your vision of nature will have on the cultural tensions that are usually associated with classical science?

Prigogine

Well, the classical view of nature was passive. The world was thought to be an automaton; the universe, clockwork. Joseph Needham, the great [British] historian, often said that Western thought has oscillated between seeing the world as an automaton and seeing it as a theological construct in which God governs the universe. Actually, these two views are not so inconsistent. If the world is an automaton, it needs a God to govern it. An automaton is not self-governed. But this kind of concept presents us with a rather tragic choice: to accept scientific rationality and the alienation that is the consequence of this acceptance; or to go into philosophical speculations that are divorced from contact with science. I think such a choice is no longer necessary.

OMNI

Why is that?

Prigogine

The classical view divided the universe between spiritual self and the physical, external world. Yet inside us we see time, activity; we experience change. This internal experience is in complete contrast with the view of the world as a timeless automaton. As we begin to discover the roots of time outside us, this duality tends to disappear. We see a convergence between the world outside and the world inside us. With the paradigm of self-organization we see a transition from disorder to order. In the field of psychological activity this is perhaps the main experience we have -- every artistic or scientific creation implies a transition from disorder to order.

OMNI

What was the classical response to time-dependent processes?

Prigogine

To try to avoid them. You see, the famous entropy principle isn't a real law. It simply states that some events are more likely to occur than others, since entropy is considered to be only an approximation. But because there was such a distrust of time, there was also a distrust of life, because all life is obviously time-oriented. Still, you will find many people saying that life is an accident -- that life is not within the laws of physics.

Clearly, in the physical universe four types of phenomena occur. Structures appear, as with biological systems and social systems; and they disappear, as when you mix two liquids. There are also deterministic processes, like the motion of the earth around the sun, and nondeterministic processes. What has changed is the perception of the relative importance of these processes. We begin to see now that the deterministic processes can be seen only in isolated, artificial systems. The natural world, on the other hand, is a world of irreversible processes, of self-organization. So I talk about a new dialogue with nature because I think we are beginning to perceive nature on Earth in exactly the opposite way we viewed it in classical physics. We no longer conceive of nature as a passive object. I can't stress enough that it is an active object in our lives. And we see now that life has much deeper roots than we once suspected.

OMNI

Why did you choose to call those systems that are embedded in a stream of activity dissipative structures?

Prigogine

I wanted to bring together two concepts: the idea of structure, which generally is static; and dissipation, for which you need energy continually brought in and going out. This is the type of structure that may appear at some distance from equilibrium. Far from equilibrium you have specificity. The world is multiple: We have ants, elephants, plants, and civilizations. New, highly specific solutions appear when you go far from equilibrium.

OMNI

Why do you suppose this emphasis on reversible processes existed for such a long time?

Prigogine

Your question reminds me of a story about meteorites. We know they were observed long ago. And by the beginning of the nineteenth century there was a marvelous collection in the museum in Vienna. Then a new curator appeared who said that meteorites were obviously products of superstition. They did not exist because there was no place for them in the Newtonian view of the planetary system. So he threw the entire collection away. Then the French Academy was asked to give its opinion about some meteorites found near Paris. It sent a deputation there and they came back with the message, "Meteorites do not exist; they are artifacts -- probably old industrial debris." Then a little later still, a real rain of meteorites smashed nearly all the windows of the academy At this point its members could hardly help concluding that meteorites existed.

OMNI

And how would this analogy apply to the classical world view?

Prigogine

Well, I think today we have begun to accept the idea that our physics is the result of our conscious activity. The classical idea was that when you studied physics you looked at nature from the out side, as if you had the infinite wisdom that traditionally has been attributed to God.

OMNI

How important is human consciousness in determining the kind of world view we ultimately construct?

Prigogine

Consciousness plays an essential role because we construct reality through mathematical concepts. If our consciousness had a different structure we probably could not use the same type of constructs that we do. That's not to say physics is subjective; there must be a relation between our physics and reality. However, the way in which we speak about this reality is something we create.

OMNI

Has our desire to understand reality led us to greater complexity?

Prigogine

Max Born, one of the great founders of quantum mechanics, once wrote that he believed ideas such as absolute certitude, absolute exactness, final truth, and so on are figments of the imagination and should not be admissible in any field of science. I agree with him most in his belief that this loosening of thinking was the greatest blessing modern science has given us. You see, to me this coexistence of unconscious and conscious activity -- of opacity and transparency -- will ultimately lead to a new cultural unity.

OMNI

Of what sort?

Prigogine

Well, by rediscovering time and randomness in physics, we encounter many things that are of basic interest in other fields of human endeavor. All this leads to a common perspective. I think there is a common stream running through the development of physics in our century -- be it relativity, quantum mechanics, or the second law of thermodynamics. In a variety of ways they all show that there are limits to our power to manipulate matter. In classical physics we thought we could send signals with infinite velocity and measure any physical quantity with arbitrary precision. Today we know both of these feats are impossible. For example, the velocity of signals is limited by the velocity of light. Measurement is limited by quantum mechanics. Our manipulation of matter is limited by the second law of thermodynamics. But these limitations don't mark the end of our knowledge of nature. On the contrary, they are the starting points for some of the most powerful theories humankind has ever constructed.

OMNI

In a commemorative lecture you gave several years ago honoring Albert Einstein, you noted that he had become the Darwin of physics. Darwin, you said, taught us that man is embedded in biological evolution, and Einstein taught us that we are embedded in an evolutionary universe. How would you characterize Einstein's contribution?

Prigogine

Einstein became the Darwin of physics against his will. His view was of a static, nonevolving universe. And when people showed that this static universe was unstable and had to be replaced by an evolving universe, Einstein was astonished. I knew some of the founders of the expanding-universe theory very well, among them the Belgian [physicist], Lemaitre. Lemaitre told me that Einstein was always saying, "Well, this big bang, this evolving universe, sounds too much like Genesis. I'm not so happy about this. I think you take my theory too seriously." But today we have all kinds of confirmation of the existence of this large-scale evolution. However, let's be careful, because we don't know whether this is the evolution of the overall universe or just some galactic neighborhood in which we're living.

OMNI

In the lecture on Einstein, you noted that his most striking contribution was the idea that we are in an evolving universe, and that, therefore, the laws of physics must have changed. What did you mean?

Prigogine

The fact that there is an evolving universe, which started from very different conditions than now exist, completely changes our idea about the laws of physics. When the universe started, the conditions of matter were so different that present-day laws have no meaning. You can't speak about laws of life when there is no life. You cannot speak about laws of human behavior if there are no human beings around. Therefore, the very idea of law itself becomes an evolutionary concept to a certain extent.

OMNI

Do you see any relationship between the way society has evolved in recent years and the way science is now considering new pictures of nature?

Prigogine

That's a very difficult question to answer. There is an internal history of science, corresponding to the evolution of theoretical views. There's also an influence of culture on physics as a whole. On the one hand, the discoveries of unstable particles and of the dissipative structures haven't much to do with societal problems. Yet they lead to a rethinking of the concept of a natural law. The whole notion of a law of nature was formulated by Descartes and Newton in the seventeenth century, a time of absolute monarchy. Nature had to follow, somewhat as people had to follow, the edicts of the kingdom or the emperor. The idea of natural laws certainly has a sociological context. I find our period remarkable precisely because some of the questions in social science and in natural science form a kind of confluence. In the past we've seen two other periods in which such convergences occurred: the Greek classical period and the Renaissance. And during both those periods you had people like Plato and Aristotle, or Descartes and Newton, who were philosopher-scientists.

OMNI

A number of social thinkers now cite your theory of dissipative structures to explain the transformation they see occurring in American society. What relevance does your theory have to social systems?

Prigogine

What they are saying is that I emphasize self-organization, and therefore spontaneity and amplification. In large societies it becomes increasingly difficult to maintain the spontaneous activity of members of that society. I'm not a social scientist. However, I think what we need in society is amplification, spontaneity, and fluctuation. And that is exactly what is missing in forms of society where one tries to categorize people, to pattern their activities into well-defined channels. Nature gives us a different model. Nature is trying experiments all the time; some of them are amplified, others are not. This spontaneity of nature is a model we must keep in mind.

The common denominator in these very different issues is the desire to avoid the mistake of classical physics, which believed we could control nature. Today we want to act on our creativity to promote fluctuations that we can't control anyway.

OMNI

How do your ideas apply to an open system such as climate?

Prigogine

Well, not very long ago everybody was convinced that the history of climate was an external history. The sun was changing, for example; there may have been cosmic dust around and supposedly this would explain how the axis of the earth had changed. And these external events accounted for climatological changes. But today we have quite a different picture. We ask whether climate is really stable. What will happen as a result of small fluctuations? Scientists now believe that climate is generally unstable. Even today we could have various climates evolve. For example, a difficult situation could develop if there were a series of cold winters in succession. The glaciers would come down, Earth would absorb less energy from the sun, and the planet would start to cool down. There would be a multiple effect, which could continue until the earth was completely covered by snow. With the same planet, the same chemicals, and the same flow of energy from the sun, various climates are possible.

OMNI

It sounds as if we are living under a permanent threat.

Prigogine

Yes, but we are also living under what may become a promise, because once we have recognized the situation, we can hope to change things. I mean in the long run, not tomorrow. In a sense, we are following a bifurcation, one of several possible structures. There were times, say twenty thousand years ago, when we had humid and warm interludes between two glacial periods. During these times the earth was much more fertile than it is now. So the notion that the present climate completely determines the future is an over-simplified one. It is being replaced by a picture of multiple futures that hinge upon fluctuations. That is, of course, a very threatening idea. But it's also an idea that brings hope, if there are no catastrophes that destroy us.

OMNI

What role does society play in fostering creativity?

Prigogine

It's very difficult to be creative in science and not be creative in more general terms. When you are living in an oppressive or repressive society it's difficult to be creative in science. This is one of the reasons why, in spite of the great attention and money Soviet Russia is lavishing on science, creativity and new ideas there are relatively exceptional.

OMNI

You speak of the Soviet Union's scientific environment. What about the scientific contributions of other countries or continents. Asia, for example?

Prigogine

It seems to me the recent evolution of science takes us away from the cultural context of the West, where modern science was founded. The idea of a self-organizing universe is close to the Chinese scientific tradition. The idea of a universe we see in us -- with its important temporal component -- converging with a universe outside us, is reminiscent of many traditions of Indian thought. I don't want to imply that modern science will justify Oriental wisdom, however, or vice versa, for that matter. But I do believe that the growth of science now makes it a planetary endeavor. An ever-increasing contribution will flourish from outside the Western world.

OMNI

What kind of scientific progress do you see over the next twenty years?

Prigogine

The purpose of classical physics was to find some fundamental level of simplicity in terms of which our universe could be deciphered. I doubt if this level exists. Instead we will have to deal with the complexity we have discovered. But this very complexity will lead to new disciplines, which will help us to transfer our knowledge from one domain to another. Perhaps the challenge of these coming years will be to master complexity.

OMNI

What are the religious implications of your research?

Prigogine

I think that instead of the duality that Needham described -- between seeing the universe as an automaton or, on the other hand, as the picture of a guiding God who acts through us and has created both a dead universe and the human soul -- is mistaken. I see us as nearer to a Taoist view, in which we are embedded in a universe that is not foreign to us.

OMNI

Your views sound similar to those of Teilhard de Chardin.

Prigogine

Not really. Chardin described the world as if he were outside of it. He was sure that every change, every new bifurcation, was going in the right direction -- in the direction of increased spirituality. On the contrary, I am more impressed by the existence of multiple time horizons. A bifurcation can lead us to the best or to the worst. We are participating in an evolution whose outcome isn't clear to us. So I leave open the question of the meaning of being. I'm not even certain whether, put in these terms, a scientific answer is possible. Probably it has more to do with feelings or emotions In any event, I believe it is more hopeful, more exhilarating, to be embedded in a living world than to be alone living in a dead universe. And this is really what I try to express in my work.

Home ||

Prime Time ||

Live Science ||

Machine Dreams ||

Project Open Book ||

SF-Fantasy-Horror

Continuum ||

Antimatter ||

Mind-Brain Lab ||

Interactive IQ ||

Gallery ||

OMNI Toons

Questions, comments and suggestions can be mailed to the webmaster.

Copyright (C) 1997 by Omni Publications International, Ltd. All Rights Reserved.